@media (min-width: 769px) {
	.entry-content {
		max-width: 1000px;
		margin-left: auto;
		margin-right: auto;
	}
	.clickylinks-related.alignright {
		width: 500px;
		max-width: 50%;
		margin-right: calc((100% - 1000px) / 2);
		margin-left: 32px;
	}
}

@media (max-width: 768px) {
	.clickylinks-related.alignright {
		float: none;
		width: 100%;
		max-width: 100%;
		margin-left: 0;
		margin-right: 0;
	}
}
